Subject: Re: [midcom] pre-midcom candidates - Protocol Name for Davies Pro posal

From: Steve Davies <[email-masked]>
Date: Mon, 19 Nov 2001 17:08:09 -0000

The protocol and method described in the Davies proposal is now referred to
as FANTOM - Firewall And NAT Traversal Overt Method. Please refer to it as
such.

Thanks

Steve